@charset "utf-8";

html,body,div,ul,h1,h2,h3,h4,h5,h6,p,img,span,a {
  margin: 0;
  padding: 0;
  line-height: 0;
}
ul {
	list-style:none;
}
body {
	background: url(../images/bg.png);
	background-size: 3.5%;
	color: #000;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 15px;
	line-height: 1.231;
	word-break: normal;
}

/**************************/
/* TOP */
/**************************/
.container {
  background: #b31212;
  width: 100%;
  font-size: 0.6em;
  color: #fff;
}
.topImage {
	position: relative;
}

.container h2 {
	margin-top: 2%;
	background: #000;
	color: #fff;
	font-size: 1.6em;
	padding: 1% 0;
	text-align: center;
	line-height: 1.6em;
}
.container h2.ttl_fair {
	background: none;
	padding: 0;
	line-height: 0;
}
.container table, .container tr, .container td, .container th {
	line-height: 1.6em;
	text-align: left;
}
.container td, .container th {
	padding: 1%;
}
.container th:first-child {
	width: 20%;
}
.container th {
	background: #613b0a;
	color: #fff;
}
.container tr {
	background: #92844a;
}
.container tr:nth-child(even) {
	background: #fff;
	color: #1d1d1d;
}
.container h1 {
}
.container span {
	line-height: 2em;
}
.container img {
  line-height: 0;
  font-size: 0;
  width: 100%;
}

.container table {
	width: 100%;
	margin: 2% auto 0;
}

.txt_attention {
	text-align: left;
	line-height: 1.4em;
	margin-top: 2%;
	padding-left: 2%;
}
.txt_attention li{
	line-height: 1.6em;
	text-indent: -1em;
	padding-left: 1em;
}
.area__nav {
	width: 100%;
	margin: 2% auto 0;
	background: #a08616;
	padding: 2% 0;
}
.area__lists {
	text-align: center;
}
.area__lists li {
	display: inline-block;
	margin-right: 2%;
}
.area__lists li a{
	color: #fff;
}
.area__lists li a:link{
	color: #fff;
}
.area__lists li a:visited{
	color: #eee;
}
.area__lists li a:hover{
	color: #fff;
}
.area__lists li a:active{
	color: #fff;
}

/* SNS */
.sns_area {
	width: 100%;
	padding: 1% 0;
	background: #540303;
	text-align: center;
}
.sns_area li {
	display: inline-block;
	width: 9%;
	margin-left: 3.2%;
	font-size: 0;
}

#footer {
	width:100%;
	margin: 10% auto 0;
	padding: 3% 0 4%;
	background:#000;
}

.cooyactxt {
  margin: 0 auto;
	margin-bottom: 0.3em;

	width:100%;
	color: #fff;
    text-align: center;
	font-size: 100%;
	line-height: 1.2;
	font-weight: 700;
}
.attend {
    margin: 0 auto;
	margin-bottom: 0.3em;
	width:100%;
	color: #fff;
    text-align: center;
	font-size: 75%;
	font-weight:bold;
	line-height: 1.2;
}


@media (max-width: 768px) {
  .container {
    width: 100%;
  }
}

@media (min-width: 769px) {
	.container {
		margin: 0 auto;
		font-size: 1em;
		width: 800px;
	}
	.header_area {
		padding-top: 16%;
	}
	.container h1 {
	}
	.container table {
		width: 90%;
	}
	.footer {
		padding: 2% 0;
	}

	/* SNS */
	.sns_area {
	}
	.sns_area:after {
		content: "";
		clear: both;
		display: block;
	}
	.sns_area li {
		width: 6%;
		margin-left: 3%;
		font-size: 0;
	}

}